List API public v1 pulse trader by address tokens
curl --request GET \
--url https://api.coinversa.ai/api/public/v1/pulse/trader/{address}/tokens \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.coinversa.ai/api/public/v1/pulse/trader/{address}/tokens"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.coinversa.ai/api/public/v1/pulse/trader/{address}/tokens', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"coin": "<string>",
"pnl": 123,
"trades": 123,
"volume": 123,
"winRate": 123,
"winningTrades": 123,
"displayName": "<string>"
}
]{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}API Reference
List API public v1 pulse trader by address tokens
GET
/
api
/
public
/
v1
/
pulse
/
trader
/
{address}
/
tokens
List API public v1 pulse trader by address tokens
Authorizations
Get one at https://coinversa.ai/developers
Path Parameters
Get API public v1 pulse trader by address performanceList API public v1 pulse trader by address trades
⌘I

